{
  "id": 36840,
  "title": "B&#038;B Entertainment Massage Miki 120 分鐘 Massage",
  "date": "2023-10-06T21:10:00",
  "modified": "2025-10-20T15:29:10",
  "link": "https://www.fuzokuu.com/36840",
  "slug": "bb-entertainment-massage-miki-90-%e5%88%86%e9%90%98-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    819,
    894
  ],
  "images": [
    "Erotic-Massage_Bangkok_BandB-Entertainment-Massage.jpg"
  ]
}